/*Media Query For Max-Width 1200px*/

@media (max-width: 1200px)
{


 /*Another Way Section*/


 /*navbar section*/ 

 

  


}

/*Media Query For Max-Width 992px*/

@media (max-width: 992px)
{

 /*navbar section*/ 


 
  .left-header {
   
    justify-content: right;
    flex-direction: column;
    padding-top: 20px;
  
}
  


/*life to short section*/

.life-to-short .col-lg-6 

{
    height: 290px;


}	


/*novium product section*/

.col-lg-7.novium-product {
    padding-left: 50px;
    padding-top: 50px;
}	

.novium-product-image-margin {
  
    padding-top: 50px;
}

.novium-product-image img 
{
    
 position: relative;
}

.novium-product-image {

    justify-content: center;
    padding: 0 45px;
}

/*Get On The Path Section*/

.get-on-the-path-header h1
{
    font-size: 35px;
}


/*research-banner-section*/


.research-banner-header-text h1
{
	font-size: 40px;
}

.research-banner-text p
{
	font-size: 18px;
}

/*Quotes Section*/

.quotes-main::after
{
   display: none;
}

.quotes .quotes-content {
   
    justify-content: center;
}

.quotes-2 .quotes-content {
    
    justify-content: center;
   
}

/*Another Way Section*/

.another-way-banner
{
    height: 300px;
}


.another-way-header h1
{
    font-size: 30px;
}

.another-way-text p
{
    font-size: 15px;
}


/*Services Section*/



.form-area input
{
    width: 210px;
}

}


/*Media Query For Max-Width 768px*/

@media (max-width: 768px)
{
  
   /*navbar section*/ 

    .left-header
    {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .navbar-nav
    {
        background-color: #002c5e;
    border-radius: 10px;
    padding-left: 20px !important;
    }

    .left-header .nav-link
    {
        color: #fff !important;
    }

    
    .navbar-toggler:focus
    {
        border: none;
    }


   .second-header
   {
    margin-top: 0;
   }

/*Life to Short Section*/

	.life-to-short-list
{
	font-size: 15px;
}


/*Second Header Section */


.second-header-text h1
{
    font-size: 35px;
}

/*Novium Product Section*/

.novium-product-point
{
    font-size: 18px;
}


/*Research Banner Section*/

.research-banner-header-text h1
{
        font-size: 30px;
}

.research-banner-text p
{
    font-size: 15px;
}



/*Swiper Slide section*/

.swiper-header h1
{
  font-size: 40px;
}


/*Services Section*/
.free-resource-content
{
    padding: 0px;
}

}


/*Media Query For Max-Width 577px*/

@media (max-width: 577px)
{   
    
 

    .left-header .nav-link
    {
        font-size: 14px;
        
    }
     
    /*Second Header Section*/

    .second-header-text h5
    {
      font-size: 15px;
    }

    .second-header-text h1
    {
        font-size: 30px;
    }

    .hero-banner-content
    {
        padding-top: 50px;
    }


    /*life To Short Section*/

    .life-to-short .col-lg-6
    {
    	height: 230px;
    }



    .life-to-short-header h1
    {
  
      font-size: 35px;
    }

	.life-to-short-list
	{
		font-size: 15px;
	}


   /*Get On The Path Section*/ 

    .get-on-the-path-header h1
    {
        font-size: 25px;
    }

   /*research-banner-section*/


    .research-banner
    {
       align-items: flex-end;
       background-image: url("../images/research/research-banner-crop.png");

    }

	.research-banner-header-text h1 
	{
    font-size: 30px;
    }


    .research-banner-text p 
    {
    font-size: 15px;
    }

    /*Novium Product Section*/
    .novium-product-heading
    {
        font-size: 18px;
    }


   
   /*Quotes Section*/


    p.quotes-text
    {
        font-size: 15px;
    }
    span.large-quote
    {
        font-size: 80px;
    }

    span.large-quote-2 
    {
    font-size: 80px;
    }

  /*Swiper Section*/

  .swiper-header h1 
  {
    font-size: 30px;
  }




    /*Another Way Section*/
   
   section.another-way
   {

    background-image: url("../images/another-way-banner/another-way-banner-crop.png");

   }


   .another-way-header h1 {
    font-size: 26px;
    }

    
    /*Quick Section*/

    .quick-links-style
    {
        flex-direction: column;
        
    }
}

